/*Extra estyles for new release*/
.bg-video {
    background: linear-gradient(to bottom, black 50%, white 50%) !important;
}

.nav-scroller {
    position: relative;
    z-index: 2;
    height: 2.75rem;
    overflow-y: hidden;
  }
  .nav-scroller .nav {
    display: flex;
    flex-wrap: nowrap;
    padding-bottom: 1rem;
    margin-top: -1px;
    overflow-x: auto;
    text-align: center;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
  }
  .nav-scroller nav .nav-item{
    color: #FFF!important;
    font-size: 15px;
  }
  .nav-scroller nav .nav-item.active,
  .nav-scroller nav .nav-item:hover{
    color: #66cd00!important;
  }
  header{
    height: 120px;
  }

  .img-bg-hero{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: contain;
    z-index: 1;
  }

  .fs-55{
    font-size: 5rem;
    line-height: 1;
  }

  .background-svg {
    position: absolute;
    top: -360px;  /* Ajusta este valor según necesites */
    left: 0;
    width: 100%;
    height: calc(100% + 360px);  /* Aumentamos la altura para compensar */
    z-index: 0;
  }

  .mt-150{
    margin-top:75px;
  }

  .hero-imgbg{
    background-image: url(../img/main/hero.jpg);
    background-repeat: no-repeat;
    background-position: top;
    background-size: contain;
  }
  
  .bg-white2{
    background: #f5f5f5;
  }

  table.table-black{
    background-color: #000 !important;
  }
  table.comparison tbody tr:not(.section-header) td{
    border: solid #FFF 3px!important;
    background: #f3f3f3;
  }
  table.comparison thead img{
    max-height: 125px;
  }
  table>thead>tr>th,
  table>thead>tr>th span{
    font-size: 1rem;
  }
  table.comparison tbody tr:not(.section-header) td:first-child {
    background-color: black;
    color: #FFF !important;
    font-size: 1rem!important;
    /* max-width: 195px!important;
    padding: 10px 16px; */
    line-height: 1!important;
    /* height: 60px; */
    vertical-align: middle;
    /* font-family: 'Arial Bold', 'Arial' !important; */
    max-width: 215px;
  }
  table.comparison tbody tr td{
    color: #66cd00!important;
  }
  table.comparison tbody tr td i{
    vertical-align: middle;
  }
  table.comparison tbody tr:not(:first-child) td i{
    font-size: 1.1rem!important;
  }
  
  table.comparison tbody tr:not(.section-header) td,
  table.comparison tbody tr td{
    vertical-align: middle;
    font-size: 1rem;
    line-height: 1.1;
  }
  table.comparison tbody tr td > i.bi.bi-check.text-primary {
    font-size: 2rem !important;
  }

  /* --------- Tooltips CSS -------- */

  /* .tooltip-inner {
    background-color: #fff;
    color: #000;
    border: 3px solid #fff;
    padding: 8px;
    position: relative;
    opacity: 1!important;
    border-radius:0px;
    margin-left: 5px;
  }
  .tooltip-custom{
    opacity: 1!important;
    border-radius:0px;
  }

  .tooltip-custom .tooltip-inner {
    border-left: 5px solid #66cd00;
  }

  .tooltip-arrow, .tooltip-custom .tooltip-arrow::before {
    display: none;
  }

  .tooltip-custom .tooltip-arrow-custom {
    position: absolute;
    top: 50%;
    left: -3px;
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-right: 10px solid #66cd00;
    transform: translateY(-50%);
  }
  .tooltip-custom .tooltip-arrow-border {
    position: absolute;
    top: 50%;
    left: 4px;
    width: 0;
    height: 0;
    border-top: 12px solid transparent;
    border-bottom: 12px solid transparent;
    border-right: 12px solid #FFF;
    transform: translateY(-50%);
    z-index: 9;
  } */

  .gradient-grey {
    background-image: linear-gradient(
      to right,
      #e3e5e5 0%,
      #eeeeee 25%,
      #f0f0f0 50%,
      #ededed 75%,
      #e1e3e2 100%
    );
    /* linear-gradient(
      to right,
      #e3e5e5 0%,
      #f0f0f0 50%,
      #e1e3e2 100%
    ) */
  }
  .gradient-grey-bottom {
    background-image: linear-gradient(
      to right,
      #e9ebe9 0%,
      #e9e9e7 50%,
      #e7e7e5 100%
    );
  }

  .tools .gradient-grey-bottom h5,
  .tools .gradient-grey-bottom p{
    font-size: 1.5rem;
    line-height: 1;
  }

  .why a.btn.btn-link{
    font-size: 1.5rem;
    line-height: 1;
  }

  .carousel-why-list-controler .feature.active a{
    color: #66cd00!important;
    border-bottom: solid;
  }

  #carouselWhy .carousel-item .card .card-body .card-title{
    color: #66cd00!important;
  }
  #carouselWhy .carousel-item .card .card-body .card-text{
    color: #FFF!important;
  }


  
  .faqs .accordion .card-header.active{
    background-color: #66CD00!important;
  }
  .accordion-item{
    border-left: none;
    border-right: none;
  }
  .accordion-item:first-of-type{
    border-radius: 0px!important;
  }
  .accordion-item > h2.accordion-header button.accordion-button:not(.collapsed) {
    background-color: #66CD00!important;
    color:#000;
    font-size: 1.5rem;
    line-height: 1;
    font-family: 'Arial Bold', sans-serif !important;
  }
  .accordion-button::after {
    font-family: "Bootstrap Icons";
    content: "+";
    float: right;
    font-size: 2rem;
    background-image: none !important;
    line-height: 1rem;
  }
  .accordion-button.collapsed::after {
    content: "+";
  }
  .accordion-button:not(.collapsed)::after {
    content: "-";
  }

  .pin-list {
    list-style: none;
    padding-left: 0;
  }
  .pin-list li {
    position: relative;
    padding-left: 25px;
    margin-bottom: 10px;
  }
  .pin-list li::before {
    content: '●';
    position: absolute;
    left: 0;
    color: #66CC33;
    font-size: 1.2em;
    line-height: 1;
  }
  .note span{
    font-family: "Arial Bold" !important;
  }

  .thumbnail {
    cursor: pointer;
  }
  
  #lg-toolbar-1 {
    background-color: #66CD00;
  }

  .title-pair {
    min-height: 115px;
    display: flex;
    flex-direction: column;
    padding: 7px 15px;
  }
  .title-pair h5, .title-pair p {
    margin: 0;
  }
  .title-pair p{
    font-size: 1.275rem;
    line-height: 1.2;
  }
  .bg-f3{
    background: #F3F3F3;
  }
  

  /* Contenedor de ambas secciones con fondo */
  .bg-pattern-container {
    position: relative;
    z-index: 0;
  }
  .bg-pattern-container::before {
    content: "";
    position: absolute;
    top: 11%;
    left: 0px;
    width: 100%;
    height: 100%;
    background: url(../img/main/pattern-lines.png) no-repeat center top;
    z-index: 1;
    background-size: 100% 50%;
    background-position: top;
  }
  #highlights {
    padding-top: 100px; /* Ajusta según sea necesario */
  }

  .carousel-why-list-controler.why .feature > img {
    height: 65px;
  }
  .carousel-why-list-controler .feature:hover a {
    color: #66cd00 !important;
  }
  #carouselWhy .carousel-inner .carousel-item .card .padding-item{
    padding-left: 60px;
  }

  .bg-pattern-container2 {
    position: relative;
    z-index: 0;
  }
  .bg-pattern-container2::before {
    content: "";
    position: absolute;
    top: 11%;
    left: 0px;
    width: 100%;
    height: 100%;
    background: url(../img/main/pattern-lines.png) no-repeat center top;
    background-size: 100% 50%;
    background-position: top;
  }

  #accordionFaqs .accordion-body {
    padding: 30px 45px;
  }
  #accordionFaqs .accordion-item > h2.accordion-header button.accordion-button{
    border-radius: 0px!important;
  }

  .img-hero-mob{
    margin-top: -90px;
  }